#!/bin/sh

touch /var/tmp/PLAYING

next=`python3.9 /mnt/us/extensions/sox/get_next_track.py`
while [ ! -z "$next" ]; do
    echo "$next"
    /mnt/us/extensions/sox/play_single_file.sh "$next"
    next=`python3.9 /mnt/us/extensions/sox/get_next_track.py`
done
python3.9 /mnt/us/extensions/sox/create_menu.py
rm /var/tmp/PLAYING
